Subject: Re: banana offset: how to seperate?

From: Vicki Morin Gallagher <[email-masked]>
Date: 27 Aug 1995 20:30:03 GMT

I use a boning knife, a knife with a short blade used for boning 
chickens and turkeys, for severing offsets from my banana tree.  By 
using this method you don't have to interupt the growth of the main 
Musa.